Ticket #31346

Gadget Support option is not persistent

Open Date: 2013-05-12 17:29 Last Update: 2013-05-18 23:43

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

When you check the option to enable Gadget Support, the option will be disabled next time program is loaded.

Ticket History (3/4 Histories)

2013-05-12 17:29 Updated by: mordant80
  • New Ticket "Gadget Support option is not persistent " created
2013-05-12 22:38 Updated by: hiyohiyo
  • Owner Update from (None) to hiyohiyo
  • Resolution Update from None to Later
Comment

Thank you for your bug report. I found a bug on Gadget Support fearute. I will fix it in future release.

2013-05-13 10:59 Updated by: mordant80
Comment

Thanks! Do you know if there is a previous version that does not have this bug that I can use in the meantime?

2013-05-18 23:43 Updated by: hiyohiyo
  • Ticket Close date is changed to 2013-05-18 23:43
  • Status Update from Open to Closed
  • Resolution Update from Later to Fixed
Comment

This bug was fixed in latest test version. (CrystalDiskInfo 6 Freesia Dev6)

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login